RubyGems Navigation menu

aws-sdk-sesv2 1.41.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.49.0 - May 13, 2024 (125 ko)
  2. 1.48.0 - May 03, 2024 (125 ko)
  3. 1.47.0 - May 01, 2024 (125 ko)
  4. 1.46.0 - April 25, 2024 (125 ko)
  5. 1.45.0 - March 05, 2024 (124 ko)
  6. 1.41.0 - October 16, 2023 (108 ko)
Voir toutes les versions (51)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

4db2bfc2067c29aa469c82a6ff5a77f22dbc80e67130486c366209f1841cb0bc

Total de téléchargements 38 429 453

Pour cette version 721 706

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: